
Figure - 开发 Dev #112289
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】副驾屏主题UI风格
2022-09-29 18:21 - CD FW-程天颖

Status: 取消 Canceled Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 使用中控屏UI设计风格；

2 开关机动画（可以不同步显示）

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 18:22 - CD FW-程天颖

- Description updated

#2 - 2022-11-08 11:01 - CD FW-程天颖

- Status changed from New to 取消 Canceled

- % Done changed from 0 to 100

无UI风格，使用暗黑模式和白天模式
